







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */





























/* 1c.2 Typography (mobile) */


















/* 1d. Buttons */





































/* 1e. Forms */










































/* 1f. Tables */













/* 1g. Website header */








/* 1h. Website footer */




/* 1h. Root variables */
:root {
  --color-primary: #051A30;
  --color-red: #FF4040;
  --color-blue: #051A30;
  --color-ivory: #FEF5EF;
  --color-black: #000;
  --color-white: #FFF;

  --border-color1: rgba(13, 12, 12, 0.15);
}  





.container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 0px 1rem;
}

.dnd-section > .row-fluid {
  max-width: 1280px;
}

.row {
  display: flex;
  flex-wrap: wrap;
}





html {
  font-size: 18px;
}

body {
  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #051a30;
  font-size: 18px;
}

/* Paragraphs */

p {
  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  line-height: 1.5;
}

/* Anchors */

a {
  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: underline;
  color: #0d0c0c;
  line-height: 1.5;
}

a:hover,
a:focus {
  color: #000000;
}

a:active {
  color: #353434;
}

/* Headings */

h1,
.h1 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
  font-size: 84px;
  letter-spacing: 0.8px;
  line-height: 1.1;
  text-transform: none;  
}

h2,
.h2 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
  color: #ff4040;
  font-size: 60px;
  letter-spacing: 0.6px;
  line-height: 1.2;
  text-transform: none;
}

h3,
.h3 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
  font-size: 48px;
  letter-spacing: 0.48px;
  line-height: 1.2;
  text-transform: none;
}

h4,
.h4 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
  font-size: 40px;
  letter-spacing: 0.4px;
  line-height: 1.2;
  text-transform: none;
}

h5,
.h5 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
  color: #ff4040;
  font-size: 32px;
  letter-spacing: 0.32px;
  line-height: 1.2;
  text-transform: none;
}

h6,
.h6 {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  color: #ff4040;
  font-size: 26px;
  letter-spacing: 0.32px;
  line-height: 1.2;
  text-transform: none;
}

.tagline {
  ;
  color: ;
  font-size ;
  line-height: 1.5;
  text-transform: none;
}

@media (max-width: 991px) {
  h1,
  .h1 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    color: #ff4040;
    font-size: 48px;
    text-transform: none;  
  }

  h2,
  .h2 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
    color: #ff4040;
    font-size: 44px;
    text-transform: none;
  }

  h3,
  .h3 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    color: #ff4040;
    font-size: 32px;
    text-transform: none;
  }

  h4,
  .h4 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    color: #ff4040;
    font-size: 24px;
    text-transform: none;
  }

  h5,
  .h5 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
    color: #ff4040;
    font-size: 20px;
    text-transform: none;
  }

  h6,
  .h6 {
    font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
    color: #ff4040;
    font-size: 18px;
    text-transform: none;
  }
}

/* Blockquote */

blockquote {
  border-left-color: #FF4040;
}





.cta-primary {
  border: 1px solid #051A30;

  padding-top: 12px;
padding-right: 24px;
padding-bottom: 12px;
padding-left: 24px;

  font-family: Onest, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  align-items: center;
  background-color: rgba(5, 26, 48, 1);
  border-radius: 30px;
  color: #FFFFFF;
  display: inline-flex;
  font-size: 16px;
  justify-content: center;
  text-transform: none;
}

.cta-primary:hover {
  border: 1px solid #FF4040;

  color: rgba(255, 255, 255, 1);
  background-color: rgba(255, 64, 64, 1);  
}

.cta-secondary {
  border: 1px solid #FF4040;

  padding-top: 12px;
padding-right: 24px;
padding-bottom: 12px;
padding-left: 24px;

  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  align-items: center;
  background-color: rgba(5, 26, 48, 0);
  border-radius: 30px;
  color: #ff4040;
  display: inline-flex;
  font-size: 18px;
  justify-content: center;
  text-transform: none;
}

.cta-secondary:hover {
  border: 1px solid #ff4040;

  color: rgba(255, 255, 255, 1);
  background-color: rgba(255, 64, 64, 1);  
}

.cta-tertiary {
  border: 1px none #051A30;

  padding-top: <!-- invalid units -->;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;

  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: underline;
  align-items: center;
  background-color: rgba(5, 26, 48, 0);
  border-radius: 6px;
  color: #0d0c0c;
  display: inline-flex;
  font-size: 16px;
  justify-content: center;
  text-transform: none;
}

.cta-tertiary:hover {
  border: 1px none #1a334e;

  color: rgba(255, 64, 64, 1);
  background-color: rgba(26, 51, 78, 0);  
}






form,
.submitted-message {
  font-family: Onest, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  border: 1px none #FF4040;
;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: rgba(255, 64, 64, 0);
  padding: 0px;
;
}

/* Form title */

.form-title {
  border: 1px none #FF4040;
;
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 0px;
;
  font-family: 'Barlow Condensed'; font-style: normal; font-weight: 700; text-decoration: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 48px;
  color: #ff4040;
  background-color: rgba(255, 64, 64, 1);
}


/* Labels */

form label {
  color: #051a30;
}

/* Help text */

form legend {
  color: #051a30;
}

/* Inputs */

form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border: 1px solid #EAEAEA;

  background-color: rgba(255, 255, 255, 0.5);
  color: #051a30;
  border-radius: 10px;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #051a30;
}

::-moz-placeholder {
  color: #051a30;
}

:-ms-input-placeholder {
  color: #051a30;
}

::placeholder {
  color: #051a30;
}

/* Inputs - date picker */

.hs-fieldtype-date .input .hs-dateinput:before {
  color: #051a30;
}

.fn-date-picker td.is-selected .pika-button {
  background: #051A30;
}

.fn-date-picker td .pika-button:hover {
  background-color: #051A30 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #051A30;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  border: 1px solid #051A30;
;
  padding-top: 12px;
padding-right: 24px;
padding-bottom: 12px;
padding-left: 24px;
;
  font-family: Onest, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  color: #FFFFFF;
  font-size: 16px;
  background-color: rgba(5, 26, 48, 1);
  border-radius: 30px;
  text-transform: ;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(255, 64, 64, 1);
  color: #ffffff;
  border: 1px solid #FF4040;
;
}





/* Table */

table {
  border: 1px solid #051a30;

  background-color: rgba(255, 255, 255, 1);
}

/* Table cells */

td,
th {
  border: 1px solid #051a30;

  padding: 18px;

  color: #051a30;
}

/* Table header */

thead th {
  background-color: rgba(5, 26, 48, 1);
  color: #FFFFFF;
}

/* Table footer */

tfoot td {
  background-color: rgba(255, 255, 255, 1);
  color: #051a30;
}





.header {
  background-color: ;
}

.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: ;
  font-family: Onest;
}

.menu__child-toggle-icon {
  border-top-color: ;
}

.menu .menu__link:hover,
.menu .menu__link:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: ;
}

.menu__child-toggle-icon:hover,
.menu__child-toggle-icon:focus {
  border-top-color: ;
}

.menu .menu__link:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: ;
}

.menu__child-toggle-icon:active {
  border-top-color: ;
}

.menu .menu__item--depth-1 > .menu__link--active-link:after {
  background-color: ;
}

@media (min-width: 767px) {
  .menu .menu__submenu,
  .header__language-switcher .lang_list_class {
    
    background-color: ;
  }

  .menu__submenu--level-2 > .menu__item:first-child:before {
    
    background-color: ;
  }
}

.menu__submenu .menu__link,
.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus {
  color: ;
  background-color: ;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: ;
}

.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus,
.header__language-switcher .lang_list_class li:hover,
.menu__submenu--level-2 > .menu__item:first-child:hover:before,
.menu__submenu--level-2 > .menu__item:first-child.focus:before {
  background-color: ;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: ;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Onest;
}

.header__language-switcher-label-current:after {
  border-top-color: ;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: ;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: ;
  }
}





.footer {
  background-color: ;
}

/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: ;
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 0px 0;
}

/* Blog post */

.blog-post__meta a {
  color: #051a30;
}

.blog-post__tag-link {
  color: #051a30;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #000008;
}

.blog-post__tag-link:active {
  color: #2d4258;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
  text-transform: none;
}

.blog-related-posts__title-link {
  color: #ff4040;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
  color: #d71818;
}

.blog-related-posts__title-link:active {
  color: #ff6868;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 0px;
}

#comments-listing .comment-reply-to {
  color: #0d0c0c;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #000000;
}

#comments-listing .comment-reply-to:active {
  color: #353434;
}





.hs-search-results__title {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
}





/* Blog listing */

.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 900; text-decoration: none;
  text-transform: none;
}

.hs-blog-post-listing__post-title-link {
  color: #ff4040;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
  color: #d71818;
}

.hs-blog-post-listing__post-title-link:active {
  color: #ff6868;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
  color: #051a30;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
  color: #051a30;
}

.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link:focus .hs-pagination__link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
  color: #000008;
}

.hs-pagination__link:active .hs-pagination__link-text,
.hs-pagination__link--number:active {
  color: #2d4258;
}

.hs-pagination__link-icon svg {
  fill: #051a30;
}

/* Pricing card */

.card__price {
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
  font-size: 48px;
}

.card__body svg {
  fill: #051A30;
}

/* Social follow */

.social-links__icon {
  background-color: #051A30;
}

.social-links__icon:hover,
.social-links__icon:focus {
  background-color: #000008;
}

.social-links__icon:active {
  background-color: #2d4258;
  font-family: 'Barlow Condensed', sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #ff4040;
  font-size: 48px;
}